Subject: [Dime] Difference between Relay, Proxy and Redirect Agent of Diameter

From: Norah Jones <[email-masked]>
Date: Thu, 11 Jul 2013 10:15:07 +0000

Hi, 

Thanks,
Norah Jones

---

From: Ivan Skytte Jørgensen <[email-masked]>
Date: Thu, 11 Jul 2013 12:37:32 +0200

> Norah Jones

This is explained in RFC3588 section 2.8